{
    "mpmApp": {
        "workProductRequirement" : {
            "home": {
                "title": "Work Product Requirements",
                "createLabel": "Buat Work Product Requirement",
                "createOrEditLabel": "Rubah/Isi Work Product Requirement",
                "search": "Cari data Work Product Requirement"
            },
            "created": "Work Product Requirement yang baru dibuat dengan identifier {{ param }}",
            "updated": "Work Product Requirement dengan identifier {{ param }} di rubah",
            "deleted": "Work Product Requirement dengan identifier {{ param }} di hapus",
            "delete": {
                "question": "Anda yakin akan menghapus Work Product Requirement {{ id }}?"
            },
            "detail": {
                "title": "Work Product Requirement"
            },
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
